/* Common CSS */
.RadMenu
{
	white-space: nowrap;
	float: left;
	position: relative;
}

.RadMenu .rmRootGroup
{
	margin: 0;
	padding: 0;
	position: relative;
	left: 0;
	display: inline-block;
}

* html .RadMenu .rmRootGroup
{
    float: left;
}

.RadMenu:after,
.RadMenu .rmRootGroup:after
{
    /* content: ""; */
    display: block;
    height: 0;
    overflow: hidden;
    line-height: 0;
    font-size: 0;
    clear: both;
    visibility: hidden;
}

.RadMenu ul.rmVertical,
.rmRootGroup ul.rmHorizontal,
.RadMenu_Context ul.rmHorizontal
{
	margin: 0;
	padding: 0;
	display: none;
	position: relative;
	left: 0;
	float: left;
}

.rmSized ul.rmVertical
{
	width: 100%;
}

.rmSized .rmRootGroup .rmVertical
{
	width: auto;
}

.RadMenu .rmItem
{
	float: left;
	position: relative;
	list-style-image: none;
	list-style-position: outside;
	list-style: none;	
}

* html .RadMenu .rmItem
{
	display: inline;
}

.RadMenu .rmHorizontal .rmItem
{
	clear: none;
}

.RadMenu .rmVertical .rmItem
{
	clear: both;
}

.rmSized .rmVertical .rmItem
{
	width: 100%;
}

.rmSized .rmRootGroup .rmVertical .rmItem
{
	width: auto;
}

.RadMenu ul.rmActive,
.RadMenu ul.rmRootGroup
{
	display: block;
}

.RadMenu .rmSlide, 
.RadMenu_Context 
{
	position: absolute;
	overflow: hidden;
	display: none;
	float: left;
}

* html .RadMenu .rmSlide, 
* html .RadMenu_Context 
{
	height: 1px;
}

.RadMenu_Context 
{
	z-index: 1000;
	overflow: visible;
}

.RadMenu .rmText
{
	display: block;
}

.RadMenu div.rmText /*templates*/
{
	white-space: normal;
}

.RadMenu a.rmLink
{
	cursor: default;
	display: block;	
}

.rmScrollWrap
{
	position: absolute;
	float: left;
	overflow: hidden;
	left: 0;
}

.RadMenu .rmLeftArrow,
.RadMenu .rmTopArrow,
.RadMenu .rmBottomArrow,
.RadMenu .rmRightArrow
{
	position: absolute;
	z-index: 2000;
	text-indent: -1000em;
	font-size: 0;
	line-height: 0;
	overflow: hidden;
}

.RadMenu .rmLeftArrowDisabled,
.RadMenu .rmTopArrowDisabled,
.RadMenu .rmBottomArrowDisabled,
.RadMenu .rmRightArrowDisabled
{
	display: none;
	text-indent: -1000em;
	font-size: 0;
	line-height: 0;
}

.RadMenu .rmBottomArrow,
.RadMenu .rmBottomArrowDisabled
{
	margin-bottom: -1px;
}

.RadMenu .rmLeftImage
{
	border: 0;
	float: left;
}

.rmRtl
{
	float: right;
	text-align: right;
}

.rmRtl ul.rmHorizontal,
.rmRtl ul.rmVertical
{
	float: right;
}

.rmRtl .rmItem
{
	float: right;	
}

.rmRtl .rmLeftImage,
.rmRtlContext .rmLeftImage
{
	border: 0;
	float: right;
}

.rmRtl .rmLeftArrow,
.rmRtl .rmTopArrow,
.rmRtl .rmBottomArrow,
.rmRtl .rmRightArrow,
.rmRtl .rmLeftArrowDisabled,
.rmRtl .rmTopArrowDisabled,
.rmRtl .rmBottomArrowDisabled,
.rmRtl .rmRightArrowDisabled
{
	text-indent: 1000em !important;
}

.RadMenu .rmLink
{
	width: auto;
}

.RadMenu .rmSeparator,
.RadMenu .rmSeparator:after
{
    line-height: 0;
    font-size: 0;
    overflow: hidden;
}

.RadMenu div.rmRootGroup
{
    position: relative;
}